


body { 
    font-size: 16px; 
    font-family: 微軟正黑體, "Microsoft JhengHei", Arial; 
    font-weight: bold; 
    line-height: 24px;
    color: #444444;
    background: #FFFFFF; 
}

.OutFrame {
    width: 1002px;
    text-align: center;
    margin: 0 auto;
    border-left:  1px solid #ccc;
    border-right:  1px solid #ccc;
    border-bottom:  1px solid #ccc;
    background: #EBEBEB;
}

.MainContent {
    width: 868px;
    margin: 0 auto;
    padding: 15px 0 12px 0;
}

.MainContent p  {
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin: 40px auto 25px auto;
}

.MainContent img {
    padding: 0;
    margin: 0;
    border: 0;
    line-height: 0;
    vertical-align: top;
}

footer {
    height: 42px;
    font-size: 13px;
    line-height: 41px;
    font-family: arial, verdana;
    text-align: center;
    color: #444444;
    background: #FFF;
}
